@charset "utf-8";

/*--------------------------------------------------------------------
HTML5
--------------------------------------------------------------------*/

article,aside,details,footer,header,hgroup,menu,nav,section,summary {
	display: block;
}

#loader {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: #D8D8D8;
}
#container {
	width: 100%;
	text-align: center;
}
.top {
	background: #fff;
}
.img_01 {
	background-image: url(../img/bg_img_01.png) 0 0 repeat-x;
	background-color: #D8D8D8;
}
.yokokuhen {
	width: 960px;
	margin: 0 auto 45px;
}
.badge_yokokuhen {
	float: right;
	margin-bottom: 10px;
	margin-right: 36px;
}
.tokuten {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 100px;
	position: relative;
}
.badge_tokuten {
	float: left;
	margin-bottom: 10px;
	margin-left: 52px;
}
.tokuten_list {
	color: #000;
	text-align: left;
	font-weight: bold;
	margin: 40px 0 0 100px;
	float: left;
	font-size: 14px;
}
.tokuten_list li {
	line-height: 200%;
}
.tokuten_list li a {
	color: #2148a6;
}
.img_02 {
	background-image: url(../img/bg_img_02.png) 0 0 repeat-x;
	background-color: #F5DEDE;
	padding-top: 3px;
}
.img_03 {
	background-image: url(../img/bg_img_03.png) 0 0 repeat-x;
	background-color: #fff;
	padding-top: 78px;
}
.img_08 {
	background-image: url(../img/bg_img_08.png) 0 0 repeat-x;
	background-color: #132143;
	padding-top: 3px;
}
.img_09 {
	background-image: url(../img/bg_img_09.png) 0 0 repeat-x;
	background-color: #fff;
	padding-top: 3px;
}
#container p {
	text-align: left;
	width: 840px;
	margin: 0 auto;
	font-family : YuGothic, '游ゴシック', sans-serif;
}
#container .first {
	margin: 20px auto 35px;
	font-size: 13px;
	height: 42px;
}
#container .second {
	margin: 40px auto 12px;
	font-size: 13px;
	height: 306px;
}
#container p a {
	font-family : YuGothic, '游ゴシック', sans-serif;
	text-decoration: none;
	color: #fff;
}
#container p a:hover {
	text-decoration: underline;
}
#container p a img:hover {
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;	
}
.special_area {
	position: relative;
	height: 1199px;
	margin-top: -1px;
	border-top: 1px solid #F6DEDE;	
}
.special_area p{
	padding-top: 80px;	
}
.special_area .areaR {
	position: absolute;
	left: 50%;
	margin-top: 10px;
}
.special_area .areaR .list {
	letter-spacing: 0.2em;
	font-size: 14px;
	font-weight: bold;	
	font-family : YuGothic, '游ゴシック', sans-serif !important;;		
}
.special_area .areaR img {
	margin-top: 20px;
}
.special_area .areaR .list a {
	color: #00868b !important;
	text-decoration: underline !important;
	margin-top: 10px;
	margin-bottom: 20px;
}
.special_area .areaR .list a:hover {
	text-decoration: none !important;	
}
#inline_content li {
	letter-spacing: 0.2em;
	font-size: 12px;
	font-weight: bold;	
	font-family : YuGothic, '游ゴシック', sans-serif;	
	color: #000 !important;
	line-height: 200%;
}
#inline_content li.last {
	margin-bottom: 260px;
}

